@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1605670862789'); /* IE9 */
  src: url('iconfont.eot?t=1605670862789#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAMkAAsAAAAABzAAAALWAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDKgqBSIFLATYCJAMUCwwABCAFhG0HVxteBsgekiSIQOEcoAdXIAFQBNF+7GdPHioNkknSZNZIhCQaEkQSiRBJRX5p3sXzT0yuaX5MbtfUD5BUCcb5ltNL8wMiI9kBgkLXuUmCNBeU/5/L8S2rDTK/neUyF41JYy4MMA4o0LEGRVYivUQ1c2uzh318zExM0GKMQ0b422EC7UaFYHbySkTARcGjAnGj01QAl8mtKDHWKjTCwtrHjHHUmh7SKeCxfT5+iQoXkprxxKOz3GqQ8XXNgH3bWxtQVZN2u+OgImMOUIgrMXzCXkS2vfZtHawCWrVKfE3X9zzw/4+pvJvY+A9eu3ZkRUhEg7M7wUaIFL6mFZLM13QNSdcXSIKvAwskUEE7kmkBsI8pY3SRJ3Z3t7XdeTAniPEsXfXpfWDUzt+qg4dJXc7PQG2IRYzIwa1e18vFjNjBvR5GrbVjy7JtzpdG+op4fGl2lgyCoOelsIumBJ7IN7J0Xim0be0I+zfW+5YnjPUo40wr4PBlou+r7/Oerko37asD8Nbq2JnbGrvNsZ09arfAbLPb/AaD4D8/5qLMO+W11b2AL3eL56RYl3lNBsvcW9dMAtT7U8GhWqBICqWoEqi6QVfCmwq3xun3ZKMfgoOE1kmx4GoxkiBrNYYUYg6qDovQaLUO7WblL+8wgLAXpQ0zuglCrzlIur2DrNcZUohHqIa9QKM37KHdcfhv2GEidG7ZBFVQVA0r66GuCpvZy0zdnlwB0nDGCjIqGkeCiFXng5FhEe9YPjIjYjHFWqOJopSFLMEmmEfHIaMRQwvBelRFw7SUWpLCw1npRWFV2ATcbCOQChRSDapUD9KpgpmxtTPl9nm/AKLBMapAlJZJWAIhrHS9Q5HCRABIvtYMtdzlGasaGlEoigWxCMwEyiMbYsxhDLLI/fSQKlQY7ULQIkn40Y5FtWH/600+7oJ2/EM1UuQoUaPRdsvhBi1XYY5yrcdcN0Yq9kgAAAAA') format('woff2'),
  url('iconfont.woff?t=1605670862789') format('woff'),
  url('iconfont.ttf?t=1605670862789') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1605670862789#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zuozhuan2:before {
  content: "\e688";
}

.icon-youzhuan2:before {
  content: "\e68a";
}

.icon-youzhuan1:before {
  content: "\e63e";
}

.icon-zuozhuan1:before {
  content: "\e63f";
}

